easy_admin:
    entities:
        HotelAmenity:
            class: App\Entity\HotelAmenity
            serializable: true
            translatable: true
            list:
                title: '%menu.list.label.hotel_amenities%'
                fields:
                    - { property: 'id' }
                    - { property: 'name' }
                    - { property: 'category', template: 'components/default_collection.html.twig' }
                    # - { property: 'tags', type: 'array' }
                    - { property: 'moreInfo' }
                    # - { property: 'withPicto', type: 'boolean' }
                    # - { property: 'withPicto', type: 'boolean' }
                    # - { property: 'slugPicto' }
                    # - { property: 'slug' }
            form:
                form_options: { validation_groups: ['thing'] }
                fields:
                    - { property: 'name', translatable: true }
                    - { property: 'category', type_options: { class: 'App\Entity\Tag', attr: { entity: 'Tag' }, required: true } }
                    - { property: 'tags', type: 'easyadmin_autocomplete', type_options: { by_reference: true } }
                    - { property: 'moreInfo', translatable: true }
                    # - { property: 'withPicto' }
                    # - { property: 'withPicto', type_options: { disabled: true } }
                    # - { property: 'slugPicto' }
                    - { property: 'slug', translatable: true, type_options: { disabled: true } }
